top of page

Low-Res. Preview

As seen in this animation:

https://www.youtube.com/watch?v=k-nbz-pjVW0

 

Minimum requirements & Plugins to run this project:

 

After Effects CS6 (Version 11) and above

Trapcode Particular 2.6.0 and above

Optical Flares 1.3.5 and above

Sapphire Glow, GlowRings, Glint, GlowEdges 6.14 and above

 

 

This is the AEP file, the After Effects project file.

4K Cosmic Cloud Burst- 3min. After Effects Template

$32.00 מחיר רגיל
$16.00מחיר מבצע
    bottom of page